/*     105846 : 타이틀 텍스트      */
.title__105846__ {font-size:0}
.title__105846__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105846__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__105846__.style_top p {padding-top:10px}
.title__105846__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105846__.style_right p {padding-right:14px}
.title__105846__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105846__.style_bottom p {padding-bottom:12px}
.title__105846__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105846__.style_left p {padding-left:14px}
.title__105846__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105846__.style_circle1 p {padding-left:18px}
.title__105846__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105846__.style_circle2 p {padding-left:18px}
.title__105846__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105846__ p {font-size:20px}
	.title__105846__.style_top p:before {width:20px}
	.title__105846__.style_right p:before {height:20px}
	.title__105846__.style_bottom p:before {width:20px}
	.title__105846__.style_left p:before {height:20px}
}

/*     109753 : 타이틀 텍스트      */
.title__109753__ {font-size:0}
.title__109753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#f70606;letter-spacing:-.03em;line-height:1.4em;
}
.title__109753__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109753__.style_top p {padding-top:10px}
.title__109753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109753__.style_right p {padding-right:14px}
.title__109753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109753__.style_bottom p {padding-bottom:12px}
.title__109753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109753__.style_left p {padding-left:14px}
.title__109753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109753__.style_circle1 p {padding-left:18px}
.title__109753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109753__.style_circle2 p {padding-left:18px}
.title__109753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109753__ p {font-size:18px}
	.title__109753__.style_top p:before {width:18px}
	.title__109753__.style_right p:before {height:18px}
	.title__109753__.style_bottom p:before {width:18px}
	.title__109753__.style_left p:before {height:18px}
}

/*     121408 : 블록 설정      */
.block_option__121408__ {display:table;width:100%}
.block_option__121408__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__121408__ .white-space {max-width:900px !important;}
}

/*     121406 : 표 2.0      */
.table__121406__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__121406__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__121406__ * {box-sizing:border-box}
.table__121406__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__121406__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__121406__ td.empty__121406__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__121406__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__121406__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__121406__ > .table_inner {width:px}
}

/*     106628 : 타이틀 텍스트      */
.title__106628__ {font-size:0}
.title__106628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106628__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106628__.style_top p {padding-top:10px}
.title__106628__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106628__.style_right p {padding-right:14px}
.title__106628__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106628__.style_bottom p {padding-bottom:12px}
.title__106628__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106628__.style_left p {padding-left:14px}
.title__106628__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106628__.style_circle1 p {padding-left:18px}
.title__106628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106628__.style_circle2 p {padding-left:18px}
.title__106628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106628__ p {font-size:20px}
	.title__106628__.style_top p:before {width:20px}
	.title__106628__.style_right p:before {height:20px}
	.title__106628__.style_bottom p:before {width:20px}
	.title__106628__.style_left p:before {height:20px}
}

/*     109754 : 타이틀 텍스트      */
.title__109754__ {font-size:0}
.title__109754__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#f70606;letter-spacing:-.03em;line-height:1.4em;
}
.title__109754__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__109754__.style_top p {padding-top:10px}
.title__109754__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109754__.style_right p {padding-right:14px}
.title__109754__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109754__.style_bottom p {padding-bottom:12px}
.title__109754__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109754__.style_left p {padding-left:14px}
.title__109754__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109754__.style_circle1 p {padding-left:18px}
.title__109754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109754__.style_circle2 p {padding-left:18px}
.title__109754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109754__ p {font-size:18px}
	.title__109754__.style_top p:before {width:18px}
	.title__109754__.style_right p:before {height:18px}
	.title__109754__.style_bottom p:before {width:18px}
	.title__109754__.style_left p:before {height:18px}
}

/*     121409 : 표 2.0      */
.table__121409__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__121409__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__121409__ * {box-sizing:border-box}
.table__121409__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__121409__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__121409__ td.empty__121409__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__121409__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__121409__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__121409__ > .table_inner {width:900px}
}

/*     121412 : 블록 설정      */
.block_option__121412__ {display:table;width:100%}
.block_option__121412__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__121412__ .white-space {max-width:900px !important;}
}

/*     121411 : 한줄 텍스트      */
.text__121411__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__121411__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__121411__ p {font-size:15px}
}

